.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.sukuk-issuance-hiden-icon .NCGR-i-link:before {
    content: "";
}.lfr-layout-structure-item-bfd06057-1b1e-8ae3-758e-c1dd5c315b31 {
overflow: visible !important;
}
.lfr-layout-structure-item-7db9e314-f7c7-bbd2-acb7-83da95a5bcd2 {
display: none !important;
}
.lfr-layout-structure-item-9753406c-86e2-e718-63ce-30cf06f577d2 {
display: none !important;
}
.lfr-layout-structure-item-9ec45d23-2f06-937e-3eec-4d1c1bce8a3e {
overflow: visible !important;
}
.sukuk-issuance-hiden-icon .NCGR-i-link:before {
    content: "";
}.lfr-layout-structure-item-83b705cf-1cb8-5d81-217a-49a9e8388f4b {
display: none !important;
}
